ITEM.Name = "Watermelon";
ITEM.Class = "watermelon";
ITEM.Description = "A ripe juicy watermelon, good for you!";
ITEM.Model = "models/props_junk/watermelon01.mdl";
ITEM.Purchaseable = true;
ITEM.Price = 30;

function ITEM:Pickup(ply)
	self:Remove();
end

function ITEM:UseItem(ply)
	ply:SetHealth(math.Clamp(ply:Health() + 20, 0, 100))
	self:Remove();
end
